.investors-invite {
	background: var(--color-white);
	padding-block: var(--space-10);
}

.investors-invite__title {
	max-width: 660px;
	color: var(--color-text-dark);
	font-size: clamp(28px, 3.2vw, 48px);
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: var(--space-4);
	line-height: 105%;
	letter-spacing: 0%;
}

.investors-invite__text {
	max-width: 660px;
	color: var(--color-text-dark);
	font-weight: 400;
	font-size: 14px;
	line-height: 105%;
	letter-spacing: 0%;
}

@media (max-width: 768px) {
	.investors-invite {
		padding-block: var(--space-8);
	}
}
